@import url(reset.css);
.r {
  position: relative;
}
.a {
  position: absolute;
}
body {
  background: #f0f0f0;
  font-family: "Helvetica Neue;", "arial, helvetica, sans-serif";
}
.header {
  height: 166px;
  width: 100%;
  min-width: 1200px;
  background: url(../images/shouye/1_01.png) no-repeat;
  background-size: 100% 100%;
  margin: 0 auto;
  clear: both;
}
.header .header_top {
  width: 1200px;
  margin: 0 auto;
}
.header .header_top p {
  float: left;
  margin: 44px 0px 44px 0;
}
.header .header_top .header_right {
  float: right;
  width: 370px;
  margin: 114px 28px 10px 0;
}
.header .header_top .header_right a {
  display: block;
  float: left;
  width: 204px;
  height: 40px;
  background: #ffffff;
  border: 1px solid #C0C0C0;
  border-radius: 6px;
  line-height: 41px;
  text-align: center
            color: #000000;
  font-size: 20px;
  color: #000000;
}
.header .header_top .header_right a img {
  padding: 0 10px;
}
.header .header_top .header_right a:hover {
  color: #CD0000;
}
.header .header_top .header_right .header_1 {
  width: 140px;
  height: 40px;
  background: #ffffff;
  margin-left: 20px;
}
.nav {
  height: 44px;
  background: #FFFFFF;
  border-top: 2px solid #000000;
  border-bottom: 2px solid #000000;
  width: 100%;
  min-width: 1200px;
}
.nav .nav_cont {
  width: 1200px;
  margin: 0 auto;
}
.nav .nav_cont li {
  float: left;
  line-height: 44px;
}
.nav .nav_cont li a {
  margin: 0 58px;
  color: #000;
  font-size: 20px;
}
.nav .nav_cont li a:hover {
  color: #d10100 ;
}
.show_main {
  width: 100%;
  min-width: 1200px;
  height: 1378px;
  background: #dddddd;
  border-bottom: 2px solid #000000;
  margin-top: 5px;
}
.show_main .show_cont {
  width: 1200px;
  margin: 0 auto;
  padding-top: 20px;
}
.show_main .show_cont .column {
  height: 404px;
  background: #ffffff;
  box-shadow: 0 0 5px #888;
}
.show_main .show_cont .column h1 {
  height: 59px;
  line-height: 59px;
  border-bottom: 1px solid #C0C0C0;
}
.show_main .show_cont .column h1 a {
  font-size: 20px;
  color: #000000;
  display: inline-block;
  line-height: 56px;
  margin-left: 40px;
}
.show_main .show_cont .column h1 a img {
  margin-right: 13px;
}
.show_main .show_cont .column h1 span {
  float: right;
}
.show_main .show_cont .column h1 span a {
  color: #000000;
  font-size: 12px;
  margin-right: 55px;
}
.show_main .show_cont .column h1 span a:hover {
    color: #CD0000;
}
.show_main .show_cont .column .list {
  padding: 24px 0px 30px 44px;
  position: relative;
}
.show_main .show_cont .column .list dl {
  float: left;
  width: 182px;
  margin-right: 48px;
  text-align: center;
  line-height: 21px;
}
.show_main .show_cont .column .list dl dt img {
  width: 184px;
  height: 256px;
  margin-bottom: 6px;
}
.show_main .show_cont .column .list dl dd {
  font-size: 12px;
  font-weight: bold;
}
.show_main .show_cont .column_btm {
  /* height: 1260px;*/
  background: #FFFFFF;
  box-shadow: 0 0 5px #888;
  margin-top: 30px;
}
.show_main .show_cont .column_btm h1 {
  height: 59px;
  line-height: 59px;
  border-bottom: 1px solid #C0C0C0;
}
.show_main .show_cont .column_btm h1 a {
  font-size: 20px;
  color: #000000;
  display: inline-block;
  line-height: 56px;
  margin-left: 40px;
}
.show_main .show_cont .column_btm h1 a img {
  margin-right: 13px;
}
.show_main .show_cont .column_btm .column_one {
  height: 412px;
}
.show_main .show_cont .column_btm .column_one h2 {
  height: 30px;
  padding-top: 12px;
  padding-left: 50px;
  font-size: 18px;
  line-height: 24px;
  border-bottom: 3px solid #000000;
}
.show_main .show_cont .column_btm .column_one h2 a {
  margin-left: 48px;
  color: #000000;
}
.show_main .show_cont .column_btm .column_one h2 span {
  float: right;
}
.show_main .show_cont .column_btm .column_one h2 span a {
  font-size: 12px;
  color: #000000;
  margin-right: 55px;
}
.show_main .show_cont .column_btm .column_one h2 span a:hover {
  color: #CD0000;
}
.show_main .show_cont .column_btm .column_one .list_one {
  padding: 24px 0px 30px 44px;
  border-top: 1px solid #000000;
  margin-top: 5px;
  position: relative;
}
.show_main .show_cont .column_btm .column_one .list_one dl {
  float: left;
  width: 182px;
  margin-right: 48px;
  text-align: center;
  font-size: 14px;
  line-height: 21px;
}
.show_main .show_cont .column_btm .column_one .list_one dl dt img {
  width: 184px;
  height: 256px;
  margin-bottom: 6px;
}
.show_main .show_cont .column_btm .column_one .list_one dl dd {
  font-size: 12px;
  font-weight: bold;
}
.show_main .show_cont .column_btm .column_two {
  /* height: 324px; */
  background: #f0ede8;
  padding-top: 20px;
}
.show_main .show_cont .column_btm .column_two .two_let {
  width: 584px;
  height: 302px;
  background: #ffffff;
  border: 1px solid #cccccc;
  float: left;
}
.show_main .show_cont .column_btm .column_two .two_let h2 {
  padding: 8px 0 0 46px;
  font-size: 18px;
  line-height: 35px;
  border-bottom: 3px solid #000000;
}
.show_main .show_cont .column_btm .column_two .two_let h2 a {
  margin-left: 48px;
  color: #000000;
}
.show_main .show_cont .column_btm .column_two .two_let h2 span {
  float: right;
}
.show_main .show_cont .column_btm .column_two .two_let h2 span a {
  font-size: 12px;
  color: #000000;
  margin-right: 45px;
}
.show_main .show_cont .column_btm .column_two .two_let h2 span a:hover {
  color: #CD0000;
}
.show_main .show_cont .column_btm .column_two .two_let ul {
  padding: 10px 40px 27px 45px;
  margin-top: 5px;
  border-top: 1px solid #000000;
}
.show_main .show_cont .column_btm .column_two .two_let ul li {
  line-height: 26px;
  background: url(../images/shouye/首页11_03.png) no-repeat left center;
  padding-left: 15px;
}
.show_main .show_cont .column_btm .column_two .two_let ul li a {
  font-size: 16px;
  color: #000000;
  margin-right: 80px;
  display: block;
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}
.show_main .show_cont .column_btm .column_two .two_let ul li a font:hover {
  color: #CD0000;
}
.show_main .show_cont .column_btm .column_two .two_let ul li span {
  color: #000000;
  font-size: 16px;
  float: right;
}
.show_main .show_cont .column_btm .column_two .two_rit {
  width: 582px;
  height: 302px;
  background: #ffffff;
  float: right;
  border: 1px solid #cccccc;
}
.show_main .show_cont .column_btm .column_two .two_rit h2 {
  padding: 8px 0 0 46px;
  font-size: 18px;
  line-height: 35px;
  border-bottom: 3px solid #000000;
}
.show_main .show_cont .column_btm .column_two .two_rit h2 a {
  margin-left: 48px;
  color: #000000;
}
.show_main .show_cont .column_btm .column_two .two_rit h2 span {
  float: right;
}
.show_main .show_cont .column_btm .column_two .two_rit h2 span a {
  font-size: 12px;
  color: #000000;
  margin-right: 45px;
}
.show_main .show_cont .column_btm .column_two .two_rit h2 span a:hover {
  color: #CD0000;
}
.show_main .show_cont .column_btm .column_two .two_rit ul {
  padding: 10px 40px 27px 45px;
  border-top: 1px solid #000000;
  margin-top: 5px;
}
.show_main .show_cont .column_btm .column_two .two_rit ul li {
  line-height: 26px;
  background: url(../images/shouye/首页11_03.png) no-repeat left center;
  padding-left: 15px;
}
.show_main .show_cont .column_btm .column_two .two_rit ul li a {
  font-size: 16px;
  color: #000000;
  margin-right: 80px;
  display: block;
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}
.show_main .show_cont .column_btm .column_two .two_rit ul li a font:hover {
  color: #CD0000;
}
.show_main .show_cont .column_btm .column_two .two_rit ul li span {
  color: #000000;
  font-size: 16px;
  float: right;
}
.show_main .show_cont .column_btm .column_three {
  height: 390px;
  background: #f0ede8;
}
.show_main .show_cont .column_btm .column_three .three_let {
  width: 839px;
  height: 388px;
  background: #ffffff;
  float: left;
  border: 1px solid #c0c0c0;
  margin: 0 30px 0 0;
}
.show_main .show_cont .column_btm .column_three .three_let h2 {
  padding: 8px 0 0 46px;
  line-height: 35px;
  font-size: 18px;
  border-bottom: 3px solid #000000;
}
.show_main .show_cont .column_btm .column_three .three_let h2 span {
  float: right;
}
.show_main .show_cont .column_btm .column_three .three_let h2 span a {
  color: #000000;
  font-size: 12px;
  margin-right: 45px;
}
.show_main .show_cont .column_btm .column_three .three_let h2 span a:hover {
  color: #CD0000;
}
.show_main .show_cont .column_btm .column_three .three_let .list_three {
  border-top: 1px solid #000000;
  margin-top: 5px;
  padding-left: 76px;
}
.show_main .show_cont .column_btm .column_three .three_let .list_three dl {
  float: left;
  width: 182px;
  margin-right: 70px;
  text-align: center;
  line-height: 21px;
}
.show_main .show_cont .column_btm .column_three .three_let .list_three dl dt img {
  width: 200px;
  height: 280px;
  margin-bottom:6px;
  margin-top: 20px;
}
.show_main .show_cont .column_btm .column_three .three_let .list_three .yinxiang {
  width: 440px;
  margin-bottom: 6px;
}
.show_main .show_cont .column_btm .column_three .three_let .list_three .yinxiang img {
  width: 440px;
  height: 280px;;
  margin-bottom: 6px;
}
.show_main .show_cont .column_btm .column_three .three_let .list_three dl dd {
  font-size: 14px;
  font-weight: bold;
}
.show_main .show_cont .column_btm .column_three .three_rit {
  width: 325px;
  height: 388px;
  background: #ffffff;
  float: right;
  border: 1px solid #C0C0C0;
}
.show_main .show_cont .column_btm .column_three .three_rit h2 {
  padding: 8px 0 0 46px;
  line-height: 35px;
  font-size: 18px;
  border-bottom: 3px solid #000000;
}
.show_main .show_cont .column_btm .column_three .three_rit h2 span {
  float: right;
}
.show_main .show_cont .column_btm .column_three .three_rit h2 span a {
  color: #000000;
  font-size: 12px;
  margin-right: 45px;
}
.show_main .show_cont .column_btm .column_three .three_rit h2 span a:hover {
  color: #CD0000;
}
.show_main .show_cont .column_btm .column_three .three_rit .rit_three {
  border-top: 1px solid #000000;
  margin-top: 5px;
  padding-left: 6px;
  padding: 0px 68px ;
}
.show_main .show_cont .column_btm .column_three .three_rit .rit_three dl {
  float: left;
  width: 200px;
  margin-right: 48px;
  text-align: center;
  line-height: 25px;
}
.show_main .show_cont .column_btm .column_three .three_rit .rit_three dl dt img {
  width: 200px;
  height: 280px;
  margin-bottom: 6px;
  margin-top: 20px;
}
.show_main .show_cont .column_btm .column_three .three_rit .rit_three dl dd {
  font-size: 14px;
  font-weight: bold;
}
/*2020-05-22*/
.banner {
  height: auto;
  margin: 0 auto;
  line-height: 23px;
  width: 100%;
  min-width: 1200px;
  background: #FFFFFF;
  border-top: 2px solid #000000;
}
.banner .banner_top {
  width: 1200px;
  margin: 0 auto;
  padding: 15px 28px 28px;
  line-height: 24px;
  color: #000000;
  height: 130px;
}
.banner .banner_top h4 {
  font-size: 16px;
  margin-bottom: 5px;
}
.banner .banner_top p {
  font-size: 14px;
}
.banner .banner_top .ban_1 {
  clear: both;
  float: left;
  margin-right: 20px;
}
.banner .banner_top .ban_1 h2 {
  margin-left: -14px;
  font-size: 12px;
}
.banner .banner_top .ban_1 h2 img {
  padding-top: 10px;
  width: 93px;
  height: 94px;
}
.banner .banner_top .ban_1 h2 span {
  float: left;
  text-align: center;
  line-height: 20px;
  margin: 0 15px;
}
.banner .banner_top .ban_2 {
  float: left;
  margin-right: 115px;
}


/*2020-05-22改*/
.banner .banner_top .ban_3 {
  float: left;
  margin-right: 78px;
}

.banner .banner_top .ban_4 {
  float: left;
}
.banner .banner_top .ban_4 a {
  color: #000000;
}
.banner .banner_top .ban_4 a:hover {
  color: #CD0000;
}

/*2020-05-22改*/
.banner .banner_btm{
	width: 1200px;
    margin: 0 auto;
    padding: 0px 28px 28px;
    line-height: 24px;
    color: #000000;
    height: 150px;
}
.banner .banner_btm h2 {
  margin-left: -14px;
  font-size: 12px;
}
.banner .banner_btm h2 img {
  padding-top: 10px;
  width: 93px;
  height: 94px;
}
.banner .banner_btm h2 span {
  float: left;
  text-align: center;
  line-height: 20px;
  margin: 0 15px;
}
.banner .banner_btm h2 a{
	color: #000;
}
.banner .banner_btm h2 a:hover{
	color: #e53937;
}

.footer {
  height: 92px;
  min-width: 1200px;
  width: 100%;
  background: #FFFFFF;
}
.footer .footer_cont {
  width: 1200px;
  margin: 0 auto;
  border-top: 1px solid #C0C0C0;
}
.footer .footer_cont p {
  text-align: center;
  line-height: 30px;
  padding-top: 20px;
  font-size: 14px;
}
